{
  "obj_name": "Greater Basilisk",
  "obj_pickable": true,
  "obj_gravity": 1.0,
  "obj_cull_distance": 999999.0,
  "obj_scale": [
    1.0,
    1.0,
    1.0
  ],
  "obj_render_object": 4000,
  "obj_double_fusion": false,
  "obj_forward_vector": [
    0.0,
    0.0,
    0.0
  ],
  "obj_tracking_name": "",
  "obj_max_tracking_distance": 0.0,
  "obj_icon": 40,
  "obj_gravity_f": 0.0,
  "obj_sound_events": [],
  "obj_arc_hardpoint_list": [],
  "obj_sparse_data": {
    "ROOTFSMID": "PowerAggroHelpee"
  },
  "obj_render_object_low_detail": 0,
  "obj_default_alignment": [
    0.0,
    1.0,
    0.0
  ],
  "obj_sound_table": "ALLIGATOR",
  "combat_health_current": 0.0,
  "combat_health_full": 0.0,
  "combat_attack_resist": {
    "UNKOWN": 0.0,
    "SLASHING": 0.0,
    "CRUSHING": 0.0,
    "PIERCING": 0.0,
    "POISON": 0.0,
    "LIGHTNING": 0.0,
    "MAGIC": 0.0,
    "FIRE": 0.0,
    "COLD": 0.0,
    "MENTAL": 0.0,
    "HOLY": 0.0,
    "SIEGE": 0.0,
    "HEALING": 0.0,
    "BLEEDING": 0.0,
    "UNHOLY": 0.0,
    "ANTISIEGE": 0.0
  },
  "combat_powers": [],
  "item_type": "RUNE",
  "item_eq_slots_value": 0,
  "item_eq_slots_type": false,
  "item_eq_slots_or": [
    "NONE"
  ],
  "item_eq_slots_and": [
    "NONE"
  ],
  "item_takeable": true,
  "item_value": 0,
  "item_wt": 1,
  "item_passive_defense_mod": 0.0,
  "item_base_name": "Greater Basilisk",
  "item_dsc": "",
  "item_render_object_female": 0,
  "item_health_full": 0.0,
  "item_skill_used": 0,
  "item_skill_mastery_used": 0,
  "item_parry_anim_id": 298,
  "item_offering_info": [],
  "item_flags": [
    "Identified"
  ],
  "item_use_flags": [],
  "item_post_item_id": 0,
  "item_initial_charges": 0,
  "item_book_arcana": 0,
  "item_skill_req": [],
  "item_race_req": {
    "restrict": true,
    "racees": []
  },
  "item_class_req": {
    "restrict": true,
    "classes": []
  },
  "item_disc_req": {
    "restrict": true,
    "disces": []
  },
  "item_attr_req": [],
  "item_level_req": 0,
  "item_rank_req": 0,
  "item_sex_req": "NONE",
  "item_user_power_action": [
    {
      "power": "REPTILE",
      "arguments": [
        0,
        0
      ]
    }
  ],
  "item_power_grant": [
    {
      "power_type": "MOB-POISON",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "MOB-GAZE",
      "power_value": 1,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    }
  ],
  "item_power_action": [
    {
      "power_type": "MOB-BASH",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-HOWL",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-032",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-033",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-033",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-033",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-033",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-030",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-030",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-030",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-030",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-031",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-031",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-036",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-036",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-036",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-036",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-037",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-037",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-037",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-037",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-034",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-035",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-035",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-038",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-038",
      "power_actions": [
        {
          "power_arguments": [
            3,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-039",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-039",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-039",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-022",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-022",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-022",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-023",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-023",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-020",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-020",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-020",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-020",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-021",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-021",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-021",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-021",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-021",
      "power_actions": [
        {
          "power_arguments": [
            21,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-021",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-021",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-026",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-026",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-027",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-027",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-027",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-027",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-027",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-024",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-024",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-024",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-024",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-024",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-024",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-025",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-025",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-025",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-025",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-025",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-029",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-029",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-029",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-012",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-012",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-012",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-012",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-012",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-013",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-013",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-013",
      "power_actions": [
        {
          "power_arguments": [
            24,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-013",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-013",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-010",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-011",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-011",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-011",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-011",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-011",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-016",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-016",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-016",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-016",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-017",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-017",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-017",
      "power_actions": [
        {
          "power_arguments": [
            25,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-017",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-017",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-017",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-017",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-014",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-014",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-014",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-015",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-015",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-015",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-018",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-018",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-018",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-018",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-019",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-019",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-019",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-019",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-002",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-002",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "VLK-002",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BEL-002",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-002",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-002",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-002",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-002",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STR-002",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-003",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-003",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRA-003",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BEL-003",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-003",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-003",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STR-003",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-003",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-001",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRA-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "VLK-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BBN-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-001",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-001",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-001",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-001",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-001",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "TMP-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-001",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-001",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-006",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-007",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-007",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-004",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRA-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-004",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-004",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "GOR-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-004",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-005",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-005",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-005",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-005",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-005",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-005",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-005",
      "power_actions": [
        {
          "power_arguments": [
            25,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-005",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-005",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-005",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-005",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-005",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-005",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-008",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-008",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-009",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-009",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-009",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-009",
      "power_actions": [
        {
          "power_arguments": [
            25,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-009",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-009",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-009",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-062",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-061",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-061",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-064",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-065",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-065",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-052",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-050",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-051",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-056",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-057",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-054",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-055",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-055",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-058",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-058",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-059",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-059",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-042",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-043",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-040",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-040",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-041",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-046",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-047",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-044",
      "power_actions": [
        {
          "power_arguments": [
            18,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-044",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-044",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-048",
      "power_actions": [
        {
          "power_arguments": [
            15,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BLEED",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-POISON",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DRAIN",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-WEB",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-GAZE",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-REGEN",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DISEASE",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-LIGHTNING",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-FIRE",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-SCREAM",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-COLD",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DEBUFF",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-POISON",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-FIREDOT",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    }
  ],
  "item_sheathable": false,
  "item_has_stub": false,
  "item_offering_adjustments": [],
  "item_resource_costs": [],
  "item_bane_rank": 0,
  "item_ignore_saved_actions": false,
  "rune_type": "RACE",
  "rune_sub_type": "Reptile",
  "rune_is_standard_character_creation": false,
  "rune_creation_cost": 0,
  "rune_rank": 0,
  "rune_pracs_per_level": 0,
  "rune_exp_req_to_level": 10.0,
  "rune_sex": "MALE",
  "rune_class_icon": 1024,
  "rune_health": 600,
  "rune_mana": 400,
  "rune_stamina": 300,
  "rune_min_damage": 30.0,
  "rune_max_damage": 100.0,
  "rune_attack": 605,
  "rune_defense": 270,
  "rune_level": 26,
  "rune_speed": {
    "WALK": 6.5,
    "RUN": 14.670000076293945,
    "COMBATWALK": 4.440000057220459,
    "COMBATRUN": 14.670000076293945,
    "FLYWALK": 6.329999923706055,
    "FLYRUN": 18.3799991607666,
    "SWIM": 6.5
  },
  "rune_group": {
    "group_type": 18632273,
    "group_is_faction": false,
    "group_is_guild": false
  },
  "rune_dsc": "",
  "rune_fx_txt": "",
  "rune_group_tactics": 200,
  "rune_group_role_set": 2259721760,
  "rune_enemy_monster_types": [
    "Elf",
    "Pet",
    "Dwarf",
    "Shade",
    "Human",
    "Half-Giant",
    "Aelfborn",
    "Centaur",
    "Irekei",
    "Aracoix",
    "Minotaur",
    "Nephilim",
    "Vampire"
  ],
  "rune_groupee_monster_types": [],
  "rune_helper_monster_types": [
    17322609,
    17324625,
    17325649,
    17358417,
    17358449,
    17385041,
    17390161,
    17391185,
    17423953,
    17449585,
    17450609,
    17452625,
    17482353,
    17515121,
    17547889,
    17550961,
    17580657,
    17586769,
    17586801,
    17613425,
    17616465,
    17617521,
    17618545,
    17619537,
    17619569,
    18371185,
    18373201,
    18374225,
    18406993,
    18407025,
    18435665,
    18439761,
    18439793,
    18472529,
    18498129,
    18498161,
    18504273,
    18530929,
    18563697,
    18566737,
    18571889,
    18596465,
    18599537,
    18629233,
    18632273,
    18635345,
    18635377,
    18662001,
    18666097,
    18667121,
    18668113,
    18668145,
    18671185,
    19419761,
    19421809,
    19422801,
    19454545,
    19455569,
    19455601,
    19484241,
    19488337,
    19488369,
    19521105,
    19546705,
    19546737,
    19549777,
    19552849,
    19579505,
    19612273,
    19618385,
    19620465,
    19645041,
    19648113,
    19651185,
    19677809,
    19682929,
    19683921,
    19683953,
    19686993,
    19715697,
    19716689,
    19716721,
    20468337,
    20470385,
    20504145,
    20504177,
    20536913,
    20536945,
    20538961,
    20569681,
    20595281,
    20595313,
    20596305,
    20601425,
    20628081,
    20634193,
    20660849,
    20669041,
    20693617,
    20699761,
    20726385,
    20729457,
    20731505,
    20732497,
    20732529,
    20762225,
    20764273,
    20765265,
    20765297,
    21516913,
    21518961,
    21519953,
    21545585,
    21552721,
    21584465,
    21585489,
    21585521,
    21643857,
    21643889,
    21644881,
    21650001,
    21651025,
    21676657,
    21709425,
    21717617,
    21742193,
    21748305,
    21748337,
    21774961,
    21778033,
    21780081,
    21781073,
    21781105,
    21810801,
    21812849,
    21813841,
    21813873,
    22563409,
    22565489,
    22567537,
    22570577,
    22594161,
    22601297,
    22633041,
    22634065,
    22634097,
    22692465,
    22693457,
    22725233,
    22758001,
    22766193,
    22790769,
    22796913,
    22823537,
    22826609,
    22828657,
    22829649,
    22829681,
    22859377,
    22862417,
    22862449,
    23614065,
    23615057,
    23616081,
    23616113,
    23617105,
    23649873,
    23682641,
    23741009,
    23741041,
    23742033,
    23748177,
    23773809,
    23806577,
    23839345,
    23845489,
    23872113,
    23875153,
    23875185,
    23877233,
    23878225,
    23878257,
    23907953,
    23910993,
    23911025,
    24662641,
    24664689,
    24665681,
    24665713,
    24698449,
    24727121,
    24731217,
    24789585,
    24789617,
    24790609,
    24797809,
    24822385,
    24855153,
    24856177,
    24887921,
    24894065,
    24920689,
    24923761,
    24924785,
    24925809,
    24926801,
    24926833,
    24956529,
    24959569,
    25713265,
    25714257,
    25714289,
    25742929,
    25747025,
    25779793,
    25811537,
    25838193,
    25839185,
    25845329,
    25846385,
    25870961,
    25877073,
    25903729,
    25906769,
    25906801,
    25936497,
    25942609,
    25942641,
    25945681,
    25969265,
    25972337,
    25973361,
    25974385,
    25975377,
    25975409,
    25978449,
    26002001,
    26005105,
    26008145,
    26757713,
    26762833,
    26762865,
    26791505,
    26795601,
    26822225,
    26828369,
    26854001,
    26886769,
    26889809,
    26919537,
    26922577,
    26952305,
    26955377,
    26985073,
    26991185,
    26991217,
    26994257,
    27017841,
    27021937,
    27022961,
    27023953,
    27023985,
    27027025,
    27053681,
    27056721
  ],
  "rune_not_enemy_monster_types": [],
  "rune_enemy_gender": [],
  "rune_skill_grant": [
    {
      "skill_type": "Axe",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Bow",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Bloodcraft",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Staff",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Sword",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Dodge",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Spear",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Crossbow",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Dagger",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Hammer",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Unarmed Combat",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Pole Arm",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Necromancy",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    }
  ],
  "rune_skill_adj": [
    {
      "skill_type": "Axe",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Bow",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Bloodcraft",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Beastcraft",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Staff",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Sword",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Dodge",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Spear",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Wizardry",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Bardsong",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Crossbow",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Warlockry",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Shadowmastery",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Benediction",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Warding",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Leadership",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Thaumaturgy",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Way of the Gaana",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Nature Lore",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Channeling",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Flame Calling",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Dagger",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Hammer",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Unarmed Combat",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Pole Arm",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Theurgy",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Liturgy",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Necromancy",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Stormcalling",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Sorcery",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    },
    {
      "skill_type": "Restoration",
      "skill_adjusts": [
        [
          33,
          0
        ]
      ]
    }
  ],
  "rune_attr_adj": [
    {
      "attr_type": "Strength",
      "attr_value": 188
    },
    {
      "attr_type": "Spirit",
      "attr_value": 188
    },
    {
      "attr_type": "Constitution",
      "attr_value": 1250
    },
    {
      "attr_type": "Dexterity",
      "attr_value": 188
    },
    {
      "attr_type": "Intelligence",
      "attr_value": 188
    }
  ],
  "rune_max_attr_adj": [
    {
      "attr_type": "Strength",
      "attr_value": 188
    },
    {
      "attr_type": "Spirit",
      "attr_value": 188
    },
    {
      "attr_type": "Constitution",
      "attr_value": 1250
    },
    {
      "attr_type": "Dexterity",
      "attr_value": 188
    },
    {
      "attr_type": "Intelligence",
      "attr_value": 188
    }
  ],
  "rune_naturalattacks": [
    [
      35.0,
      0.0,
      50,
      1,
      0,
      0.0,
      75,
      3,
      27,
      34
    ],
    [
      35.0,
      0.0,
      50,
      2,
      0,
      0.0,
      76,
      3,
      27,
      34
    ]
  ],
  "rune_enchantment_type": [],
  "rune_inventory_contents": [
    {
      "type": "GOLD",
      "gold": [
        60.599998474121094,
        1128.0,
        3384.0
      ]
    },
    {
      "type": "BOOTYTABLE",
      "table": [
        6.0,
        800
      ]
    },
    {
      "type": "BOOTYTABLE",
      "table": [
        6.0,
        800
      ]
    }
  ],
  "rune_renderable": true,
  "rune_scale_factor": [
    1.2000000476837158,
    1.2000000476837158,
    1.2000000476837158
  ],
  "rune_skeleton": 38,
  "rune_slope_hugger": true,
  "rune_can_fly": false,
  "rune_death_effect": 0,
  "rune_tombstone_id": 0,
  "rune_body_parts": [
    {
      "body_part_render": 700021,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700023,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700024,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700025,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700026,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700027,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700028,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700029,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700030,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700031,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700032,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700033,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700034,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700035,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700036,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700037,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700038,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700039,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700040,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700041,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700042,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700043,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700044,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700045,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 700046,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    }
  ],
  "rune_hair": [],
  "rune_beard": [],
  "rune_natural_power_attack": 0,
  "rune_sparse_data": {}
}